/*******************************************
	1. Header Section
	2. Full Video
	3. Div Height CSS
	4. Box Container
	5. More Resources Box Component CSS
	6. Flex Slider
	7. Image CSS
	8. Fund Component CSS
	9. Microsite Video(Small) Component CSS
  10. Microsite Video Hero 9+3 
     (2-col: 1big, 3 rsb tiles)
*******************************************/


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
+  Typography
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*.ab-container-full h1, .ab-container-full h2, .ab-container-full h3, .ab-container-full h4, .ab-container-full h5, .ab-container-full h6 {
	color: #000000;
}*/
/*section h1, section h2, section h3, section h4, section h5, section h6 {
	font-family: 'KlavikaWebBasicBold', Arial, Helvetica, sans-serif;
	line-height: 1em;
	padding-bottom: 10px;
	text-transform: uppercase;
}
section h1 {
	font-size: 3.428em;
	padding-bottom: 30px;
}
section h2 {
	font-size: 2.788em;
}
section h3 {
	font-size: 2.142em;
	color: #50beaf;
}
section h4 {
	font-size: 1.714em;
}
section h5 {
	font-size: 1.285em;
}
section h6 {
	font-size: 1.071em;
}
section p {
	font-size: 1em;
	line-height: 1.4em;
}
section p.intro {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.285em;
	line-height: 1.4em;
}
section p.teaser {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	line-height: 1.3em;
	padding-bottom: 20px;
}
section a {
	color: #50beaf;
}*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
+  Reset Header
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.ab-row.ab-submenu {
	margin-left: 0;
	margin-right: 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
+  Microsite
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.abpl-microsite {
}
.abpl-msite {
}
.abpl-hr {
	border: 0 none;
	height: 1px;
	background-color: #DADADA;
}
 @media (max-width:1023px) {
.abpl-microsite, .abpl-msite {
	font-size: 12px;
}
}
@media (max-width:767px) {
.abpl-microsite, .abpl-msite {
	font-size: 11px;
}
}
@media (max-width:479px) {
.abpl-microsite, .abpl-msite {
	font-size: 9px;
}
}
.abpl-microsite .ab-row {
	position: relative;
}
.abpl-msite-title .ab-row {
	position: relative;
}
.abpl-microsite h2, .abpl-msite h2 {
	font-size: 2.571em;
	padding-right: 31px;
}
.abpl-msite h2 {
	padding-bottom: 30px;
}
.abpl-msite h5 {
	padding-bottom: 20px;
}
.abpl-row {
	margin-left: -18px;
	margin-right: -18px;
}
.abpl-grid-col-block {
	padding-left: 0;
	padding-right: 0;
}
 @media (min-width:480px) {
.abpl-grid-col-block {
	padding-left: 18px;
	padding-right: 18px;
}
}
.color-8C8C8C {
	background-color: #8C8C8C !important;
}
.abpl-grid-line {
	border-bottom: 1px solid #DADADA;
	height: 1px;
	width: 100%;
	clear: both;
	padding-bottom: 38px;
	margin-bottom: 38px;
}
.abpl-main-cnt {
	padding-bottom: 70px;
	padding-top: 70px;
}
 @media (max-width:1023px) {
.abpl-main-cnt {
	padding-bottom: 30px;
	padding-top: 30px;
}
}
.ab-bg-highlight .ab-row {
	border-bottom: 1px solid #DADADA;
}
/*******************************************
	1. Header Section
*******************************************/
.abpl-outer-wrapper-full {
	margin: 0 auto;
	max-width: 1525px;
	overflow: hidden;
	width: auto;
	position: relative;
}
.abpl-micro-hearder-img-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	width: 100%;
}
.abpl-micro-header-text-v1 h1 {
	color: #fff;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 4.285em;
	line-height: 1em;
}
.abpl-micro-header-text-v1 h5 {
	color: #fff;
	padding-bottom: 10px;
}
.abpl-micro-bg-content-box, .abpl-msite-title-box {
	background: rgb(177, 196, 37);
	background: rgba(177, 196, 37, 0.9);
	padding: 0px 20px;
	width: 480px;
}
@media (min-width:1280px ) {
.abpl-msite-title-box {
	height: 545px;
}
}
@media (max-width:540px) {
.abpl-micro-bg-content-box, .abpl-msite-title-box {
	width: 100%;
	min-width: inherit !important;
}
}
.abpl-micro-header-text-v1 p, p.abpl-micro-teaser {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	line-height: 1.1em;
	color: #fff;
	display: block;
}
.abpl-micro-header-txt p {
	color: #fff;
	display: block;
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	line-height: 1.1em;
	padding: 0;
	padding-bottom: 50px;
}
p.abpl-micro-teaser {
	color: #000;
	padding: 20px 0px 0px 0px;
}
p.abpl-msite-teaser {
	color: #000;
	padding: 0;
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	line-height: 1.1em;
}
.abpl-mirco-learn, .abpl-msite-action {
	bottom: 20px;
	color: #fff;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.1em;
	padding-left: 45px;
}
.abpl-msite-action {
	position: absolute;
}
 @media (min-width:1024px) {
.abpl-msite-action {
	bottom: 45px;
}
}
.abpl-mirco-learn:hover, .abpl-msite-action:hover {
	color: #fff;
}
.abpl-mirco-learn:before, .abpl-msite-action:before {
	content: " ";
	height: 18px;
	position: absolute;
	width: 34px;
	left: 0px;
	background: url(../images/white-down-arrow.png) no-repeat top left;
}
@media (max-width:1023px) {
.abpl-micro-header-text-v1 h1 {
	font-size: 3.285em !important;
}
}
@media (max-width:480px) {
.abpl-micro-header-text-v1 p, .abpl-micro-header-txt p {
	font-size: 2.114em;
}
}
.abpl-micro-header-txt h1 {
	color: #fff;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	font-size: 4.285em;
	line-height: 1em;
	text-transform: uppercase;
	padding-bottom: 0.2em;
}
/*******************************************
	2. Full Video
*******************************************/
.abpl-micro-full-video-cnt {
	background: none;
	margin: 0 auto;
	position: relative;
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
	z-index: 1;
	overflow: hidden;
}
.abpl-micro-full-video-box {
	position: relative;
	background-color: #fff;
	padding: 20px;
	margin-top: 18px;
	margin-bottom: 34px;
	width: 47%;
}
.abpl-micro-full-video-img {
	position: absolute;
	width: 100%;
	overflow: hidden;
	max-height: 231px;
}
.abpl-micro-full-video-img img {
	width: 100%;
	height: auto;
}
.abpl-micro-full-video-box h2 {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	font-size: 2.857em;
	text-transform: uppercase;
}
.abpl-micro-full-video-box h3 {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	padding-top: 10px;
	line-height: 1.1em;
}
.abpl-micro-full-video-box p {
	padding-top: 40px;
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.abpl-micro-full-video-box p span {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
}
.abpl-micro-full-video-btn {
	left: 45%;
	max-width: 238px;
	position: absolute;
	top: 15%;
	width: 20%;
	z-index: 9;
}
.abpl-micro-full-video-btn img {
	width: 100%;
	height: auto;
	display: block;
}
.abpl-micro-video-container {
	height: 568px;
	max-width: 1010px;
	margin: 0 auto !important;
	display: none;
	position: relative;
	background: url(/resources/images/loading_gif_02_F0F0F0.gif) 50% 40% no-repeat;
}
.abpl-note-bold, .abpl-note {
	font-size: 12px;
	color: #8C8C8C;
	line-height: 15px;
}
.abpl-note-bold {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
}
.abpl-note {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
}
@media (max-width:1028px) {
.abpl-micro-full-video-box.ab-col-6 {
	width: 50%;
	margin-bottom: 0%;
	float: left;
}
.abpl-micro-full-video-btn {
	left: 48%;
	top: 32%;
	width: 15%;
}
.abpl-micro-full-video-cnt {
	font-size: 12px;
}
.abpl-micro-video-container {
	height: 500px;
}
}
@media (max-width:1279px) {
.abpl-micro-full-video-box h3 {
	padding-top: 20px;
}
.abpl-micro-full-video-box p {
	padding-top: 20px;
}
}
@media (max-width:767px) {
.abpl-micro-full-video-cnt {
	font-size: 10px;
}
.abpl-micro-video-container {
	height: 400px;
}
}
@media (max-width:480px) {
.abpl-micro-full-video-cnt {
	font-size: 8px;
}
.abpl-micro-full-video-box.ab-col-6 {
	width: 80%;
	margin-top: 70px;
}
.abpl-micro-full-video-btn {
	left: 75%;
}
.abpl-micro-full-video-box h3, .abpl-micro-full-video-box p {
	padding-top: 15px;
}
.abpl-micro-video-container {
	height: 200px;
}
}
/*******************************************
	3. Div Height CSS
*******************************************/
.abpl-table-row {
	display: table;
	padding-top: 32px;
}
.abpl-table-cell {
	display: table-cell;
	float: none;
}
.abpl-small-cell {
	width: 30px;
	float: left;
}
@media (max-width:767px) {
.abpl-table-row {
	display: block;
}
.abpl-table-cell {
	float: left;
	width: 100%;
}
.abpl-small-cell {
	height: 30px;
	width: 100%;
}
}
/*******************************************
	4. Box Container
*******************************************/
.active:not(td){
	display: block !important;
}
.abpl-pad {
	padding-top: 20px;
}
.abpl-box-white {
	background-color: #fff;
	padding: 25px;
	border: 1px solid #ccc;
}
.ab-background-lowlight .abpl-box-white {
	border: 0px;
}
.abpl-box-green {
	background-color: #50BEAF;
	padding: 25px;
}
.abpl-box-head {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	position: relative;
}
.abpl-box-head h3 {
	font-size: 16px;
	line-height: 1.1em;
}
.abpl-box-accordian {
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background: url(../images/plusminus.png) no-repeat;
	text-indent: -9999px;
	margin-left: 15px;
}
.abpl-box-accordian.plus {
	background-position: 0px 0px;
	width: 21px;
	height: 21px;
}
.abpl-box-accordian.minus {
	background-position: 0px -21px;
	width: 21px;
	height: 21px;
}
.abpl-box-cnt {
	padding-top: 2em;
}
.abpl-box-cnt h2 {
	font-size: 1.714em;
	line-height: 1.1em;
	padding-bottom: 0.3em;
}
.abpl-box-white .abpl-box-head h3 {
	color: #B84B9A;
}
.abpl-box-green .abpl-box-head h3, .abpl-box-green .abpl-box-cnt h2 {
	color: #fff;
}
.abpl-microsite ul, .abpl-msite ul {
	list-style-image: url(../images/ab-links-v2.png);
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	margin-left: 20px;
	padding-bottom: 15px;
}
.abpl-microsite ul li, .abpl-msite ul li {
	font-size: 18px;
}
.abpl-msite ul li {
	padding-bottom: 10px;
	line-height: 1.1em;
}
.abpl-msite-list-box h3 {
	text-transform: none;
	font-size: 1.585em;
	padding-bottom: 20px;
}
.abpl-msite-list-box h3 a {
	color: #50BEAF;
}
.abpl-msite-list-box h3 a:hover {
	color: #000000;
}
.abpl-msite-list-box h4 {
	margin-top: -7px !important;
	padding-bottom: 20px;
}
.abpl-box-link {
	display: table;
	padding-bottom: 20px;
	width: 100%;
}
.abpl-box-link-btn, .abpl-box-video-cnt, .abpl-box-link-cnt {
	display: table-cell;
	vertical-align: middle;
}
.abpl-box-link-cnt {
	width: 85%;
	padding-right: 10px;
}
.abpl-box-video-cnt p {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	line-height: 1.1em;
	text-transform: uppercase;
	padding: 5px;
}
.abpl-box-video-cnt p.abpl-box-video-title {
	font-size: 15px;
}
.abpl-box-video-cnt p.abpl-box-video-title span {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	text-transform: none;
}
.abpl-box-btn {
	display: inline-block;
	background-color: #50BEAF;
	color: #fff;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	padding: 10px;
	text-transform: uppercase;
	font-size: 1.285em;
}
.abpl-box-btn:hover {
	color: #fff;
}
.abpl-box-link-cnt p {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 2em;
	line-height: 1.1em;
	text-transform: uppercase;
	color: #fff;
	padding: 0px;
}
.abpl-microsite ul.abpl-link-ul, .abpl-msite ul.abpl-link-ul {
	list-style-image: none;
	margin-left: 0px;
	padding-bottom: 10px;
}
.abpl-microsite ul.abpl-link-ul li, .abpl-msite ul.abpl-link-ul li {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
}
.abpl-microsite ul.abpl-link-ul li a, .abpl-msite ul.abpl-link-ul li a {
	color: #51BEAD;
	font-size: 18px;
}
.abpl-microsite ul.abpl-link-ul li a:hover, .abpl-msite ul.abpl-link-ul li a:hover {
	color: #000;
}
@media (max-width:1023px) {
.abpl-microsite ul li, .abpl-microsite ul.abpl-link-ul li a, .abpl-msite ul li, .abpl-msite ul.abpl-link-ul li a {
	font-size: 16px;
}
.abpl-box-link-cnt p {
	font-size: 1.5em;
}
.abpl-box-link-btn.video img {
	display: none;
}
}
@media (max-width:767px) {
.abpl-microsite ul li, .abpl-microsite ul.abpl-link-ul li a, .abpl-msite ul li, .abpl-msite ul.abpl-link-ul li a {
	font-size: 14px;
}
.abpl-box-link-cnt p {
	font-size: 2em;
}
.abpl-box-accordian {
	display: block;
}
.abpl-box-showhide {
	display: none;
}
.abpl-box-link-btn img {
	width: 50%;
}
.abpl-box-link-btn.video img {
	height: 61px;
	width: auto;
	display: table-cell;
}
}
/************************************************
	5. More Resources Box Component CSS and RSB
************************************************/
@media (min-width:1023px) {
.abpl-marging {
	margin-left: -30px;
	margin-right: -30px;
}
}
.abpl-micro-resource-box {
	position: relative;
	padding-top: 20px;
	padding-bottom: 40px;
}
.abpl-container-rsb .abpl-micro-resource-box {
	padding-bottom: 0;
}
.abpl-micro-resource-box h3 {
	font-size: 2em;
	text-transform: uppercase;
	color: #fff;
	line-height: 1.1em;
	word-break: loose;
}
.abpl-container-rsb .abpl-micro-resource-box h3 {
	width: 85%;
}
.abpl-micro-resource-box h3 span {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	text-transform: none;
	display: block;
}
.abpl-micro-resource-box p {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 20px;
	position: absolute;
	bottom: 10px;
	left: 20px;
}
.abpl-micro-resource-download-icon {
	background: url(../images/ab-microsite-icon-sprite.png) no-repeat;
	text-indent: -9999px;
	float: left;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.abpl-micro-resource-box > a {
	display: block;
}
.abpl-micro-resource-v1, .abpl-micro-resource-v2, .abpl-micro-resource-v3 { /* DONT't use this anymore after v3, use .abpl-micro-resource-vrsn*/
	padding: 20px;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	min-height: 270px;
	position: relative;
}
.abpl-micro-resource-vrsn {
	padding: 20px;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	position: relative;
	min-height: 270px;
}
.abpl-container-rsb .abpl-micro-resource-vrsn {
	max-width: 320px;
}
.abpl-container-rsb .abpl-micro-resource-vrsn {
	min-height: 160px;
}
/************************ Version V1 Start ************************/
.abpl-micro-resource-v1 {
	background-color: #B94B9B;
}
.abpl-micro-resource-download-icon.download-v1 {
	background-position: 0px -72px;
	width: 73px;
	height: 74px;
}
.abpl-micro-resource-download-icon.arrow-v1 {
	background-position: -90px -82px;
	width: 60px;
	height: 58px;
}
.abpl-micro-resource-download-icon.video-v1 {
	background-position: -161px -82px;
	width: 64px;
	height: 63px;
}
/************************ Version V1 End ************************/
/************************ Version V2 Start ************************/
.abpl-micro-resource-v2 {
	background-color: #B1C425;
}
.abpl-micro-resource-download-icon.arrow-v2 {
	background-position: -90px -8px;
	width: 60px;
	height: 61px;
}
.abpl-micro-resource-download-icon.download-v2 {
	background-position: 0px 0px;
	width: 73px;
	height: 74px;
}
.abpl-micro-resource-download-icon.video-v2 {
	background-position: -161px -8px;
	width: 64px;
	height: 63px;
}
/************************ Version V2 End ************************/
/************************ Version V3 Start ************************/
.abpl-micro-resource-v3 {
	background-color: #fff;
}
/************************ Version V3 End ************************/

.abpl-micro-resource-v4 {
	background-color: #50BEAF;
}
.abpl-micro-resource-v5 {
	background-color: #8C8C8C;
}
/************************ Color Blocks for Related Resources************************/
.abpl-color-blk-B94B9B {
	background-color: #B94B9B;
}
.abpl-color-blk-B1C425 {
	background-color: #B1C425;
}
.abpl-color-blk-8c8c8c {
	background-color: #8c8c8c;
}
/************************ Icons for Related Resources************************/
.abpl-micro-resource-icn {
	background: url(../images/ab-microsite-icon-sprite.png) no-repeat;
	text-indent: -9999px;
	float: left;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.abpl-icn-go-style1 {
	background-position: -84px -74px;
	height: 74px;
	width: 73px;
}
.abpl-icn-go-style2 {
	background-position: -84px 0;
	height: 74px;
	width: 73px;
}
.abpl-micro-resource-box-head {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	text-transform: uppercase;
	color: #4EBDAD;
	line-height: 1.1em;
}
.abpl-micro-resource-box ul {
	padding-top: 15px;
}
.abpl-micro-resource-box ul li {
	padding-bottom: 10px;
}
.abpl-micro-resource-box ul li a {
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 1.285em;
	line-height: 1.1em;
}
.abpl-micro-resource-box ul li a:after {
	content: " ";
	height: 11px;
	margin: 4px 0 0 7px;
	position: absolute;
	width: 13px;
	background: url(../images/ab-microsite-icon-sprite.png) no-repeat;
	background-position: -270px 0px;
}
.abpl-micro-resource-box ul li a:hover {
	color: #4EBDAD;
}
@media (max-width:1023px) {
.abpl-micro-resource-vrsn {
	min-height: 170px;
}
.abpl-micro-resource-v1, .abpl-micro-resource-v2, .abpl-micro-resource-v3 {
	min-height: 170px;
}
.abpl-micro-resource .ab-sm-col-12 {
	width: 100%;
	margin-bottom: 18px;
}
}
@media (max-width: 1023px) {
.ab-col-4.abpl-micro-resource-box {
	width: 50%;
}
.abpl-micro-resource-vrsn h3 {
	font-size: 1.5em !important;
}
.abpl-micro-resource-v1 h3, .abpl-micro-resource-v2 h3 {
	font-size: 1.5em !important;
}
}
@media (max-width: 767px) {
.ab-col-4.abpl-micro-resource-box {
	width: 100%;
}
.abpl-micro-resource-vrsn h3 {
	font-size: 2em !important;
}
.abpl-micro-resource-v1 h3, .abpl-micro-resource-v2 h3 {
	font-size: 2em !important;
}
}
/************************************************
	6. Flex Slider
************************************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	/*margin: 0 !important;*/
	padding: 0;
	list-style: none !important;
}
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.flexslider {
	margin: 0 0 60px;
	position: relative;
	zoom: 1;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 40px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 1;
	cursor: pointer;
}
.flex-direction-nav a {
	top: 50%;
	margin-top: -43px;
	width: 32px;
	height: 86px;
	position: absolute;
	cursor: pointer;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
	text-indent: -10000px;
}
.flex-direction-nav a:hover {
	background-color: #4EBDAD !important;
}
.flexslider .flex-prev {
	background: url("../images/arrow_previous.png") no-repeat scroll center center #b84a9a;
	left: -40px;
}
.flexslider .flex-next {
	background: url("../images/arrow_next.png") no-repeat scroll center center #b84a9a;
	right: -40px;
}
.flex-control-paging {
	display: none;
}
.flexslider {
	margin: 6px 0 0 0;
	padding: 0 10px;
}
.flexslider a h5 span {
	font-family: KlavikaWebBasicLight;
	font-size: .8em;
}
/* Fix the conflict with .ab-main-cnt li
*  this added extra typography and padding  
  */
.flexslider .slides > li {
	padding: 0;
}
/* hide if less than 5 items, but show for small widths if more than 3 */
.flex-nav-max-four, .flex-nav-max-three, .flex-control-paging {
	display: none;
}
@media (max-width: 1023px) {
.flex-nav-max-four {
	display: block;
}
.flex-nav-max-three {
	display: none;
}
.abpl-container-rsb [class*="ab-col-"] {
	display: block;
	float: none;
	width: 100%;
}
.abpl-container-rsb .abpl-micro-resource-vrsn {
	height: 140px;
	max-width: 440px;
}
/*.abpl-grid-col-block {
	padding-left: 0;
}*/
}
 @media all and (max-width: 540px) {
.abpl-container-rsb .abpl-micro-resource-vrsn {
	height: 140px;
	max-width: 100%;
}
}
@media (max-width:767px) {
.ab-local-page {
	padding: 0px 0px 32px 0px;
}
.flexslider .slides > li {
	display: block;
	padding-bottom: 20px;
	float: left;
	width: 100%;
}
.flex-direction-nav {
	display: none;
}
}
/* MULTI-MANAGER */
.abpl-container-rsb .ab-main-cnt li {
	font-size: 1.285em;
}
.abpl-container-rsb h1 {
	width: 80%;
	padding-bottom: 20px;
}
.abpl-container-rsb p.teaser {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.714em;
	padding: 0;
}
p.abpl-sub-teaser {
	font-size: 1.285em;
}
.abpl-header-ul a h5 {
	color: #1E99D7;
	text-transform: capitalize;
}
.abpl-container-rsb ul {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	list-style-image: url(../images/ab-links-v2.png);
	margin-left: 20px;
}
.abpl-container-rsb ul.abpl-header-ul {
	list-style-image: none;
	margin-left: 0;
}
/************************************************
	7. Image CSS
************************************************/
.abpl-image-cnt ul {
	list-style: disc;
}
.abpl-image-cnt ul li:before {
	content: ' \25CF';
	font-size: 20px;
	position: relative;
	top: 0px;
	margin-right: 5px;
	color: #8C8C8C;
}
.abpl-image-cnt ul li.color-1:before {
	color: #B1C425;
}
.abpl-image-cnt ul li.color-2:before {
	color: #50BEAF;
}
.abpl-image-cnt ul li {
	position: relative;
	list-style: disc;
	list-style-position: inside;
	display: inline-block;
	padding: 7px 14px 7px 0px;
	color: #444444;
}
.abpl-image-chart img {
	display: block;
	padding: 10px 0px;
}
@media (max-width:1024px) {
.abpl-image-chart img {
	width: 100%;
}
}
.abpl-image-cnt p {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	color: #8C8C8C;
	font-size: 12px;
	line-height: 18px;
}
.abpl-image-cnt p span {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
}
/************************************************
	8. Fund Component CSS
************************************************/
.abpl-fund-box {
	padding: 10px 0px;
	border-bottom: 1px solid #DADAD9;
	overflow: hidden;
}
.abpl-fund-box p {
	display: block;
	font-family: 'KlavikaWebBasicLight', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	padding: 5px 0px;
}
/************************ Version V1 Start ************************/
.abpl-fund-star-v1 .ab-pull-left a {
	display: block;
	color: #52BEAE;
	font-family: 'KlavikaWebBasicBold', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
}
.abpl-fund-star-v1 .star {
	background: url(../images/ab-microsite-icon-sprite.png) no-repeat;
	background-position: 0px -150px;
	text-indent: -9999px;
	float: left;
	height: 31px;
}
.abpl-fund-star-v1 .star.star-1 {
	width: 31px;
}
.abpl-fund-star-v1 .star.star-2 {
	width: 62px;
}
.abpl-fund-star-v1 .star.star-3 {
	width: 93px;
}
.abpl-fund-star-v1 .star.star-4 {
	width: 124px;
}
.abpl-fund-star-v1 .star.star-5 {
	width: 155px;
}
/************************ Version V1 End ************************/
/************************ Version V2 Start ************************/
.abpl-fund-star-v2 .ab-pull-left a {
	display: block;
	color: #B84B9A;
	font-family: 'KlavikaWebBasicBold', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
}
.abpl-fund-star-v2 .star {
	background: url(../images/ab-microsite-icon-sprite.png) no-repeat;
	background-position: 0px -181px;
	text-indent: -9999px;
	float: left;
	height: 31px;
}
.abpl-fund-star-v2 .star.star-1 {
	width: 31px;
}
.abpl-fund-star-v2 .star.star-2 {
	width: 62px;
}
.abpl-fund-star-v2 .star.star-3 {
	width: 93px;
}
.abpl-fund-star-v2 .star.star-4 {
	width: 124px;
}
.abpl-fund-star-v2 .star.star-5 {
	width: 155px;
}
/************************ Version V2 End ************************/
.ab-pull-left a:hover {
	color: #000;
}
.abpl-fund-star-v2 .ab-pull-left a, .abpl-fund-star-v1 .ab-pull-left a, .abpl-fund-box p {
	font-size: 18px;
}
@media (max-width:768px) {
.abpl-fund-star-v2 .ab-pull-left a, .abpl-fund-star-v1 .ab-pull-left a, .abpl-fund-box p {
	font-size: 16px;
}
}
/************************************************
	9. Microsite Video(Small) Component CSS
************************************************/
.abpl-video-block {
	width: 100%;
	position: relative;
}
.abpl-video-cnt {
	width: 90%;
	overflow: hidden;
	position: relative;
}
.abpl-video-cnt p {
	position: absolute;
	color: #fff;
	top: 15px;
	left: 15px;
	font-size: 2.142em;
	line-height: 1.1em;
	width: 80%;
}
.abpl-video-img {
	overflow: hidden;
}
.abpl-video-img img {
	width: 100%;
}
.abpl-video-teaser {
	width: 80%;
	margin-top: -25px;
	background-color: #fff !important;
	position: relative;
	padding: 15px 15px 15px 0px;
}
.abpl-video-teaser h6 {
	font-size: 1.07em;
	line-height: 1.1em;
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
.abpl-video-teaser h6 span {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.abpl-video-teaser h5 {
	font-size: 1.714em;
	line-height: 1.1em;
	padding: 4px 0;
}
.abpl-video-btn {
	position: absolute;
	right: 2px;
	top: 50px;
	max-width: 83px;
	z-index: 9;
}
/******************************************
	10. Microsite Video Hero 9+3 
     (2-col: 1big, 3 rsb tiles)
*******************************************/
.abpl-ms-hero {
	font-size: 14px;
}
.abpl-ms-hero .ab-row {
	position: relative;
}
.abpl-ms-hero .ab-col-9 {
	width: 100%;
	/* ^ for 2-row layout at max-767px */
	position: relative;
	overflow: hidden;
}
.abpl-ms-hero .ab-col-9 img {
	width: 100%;
	height: auto;
}
.abpl-ms-hero .ab-col-3 {
	width: 100%;
	/* ^ for 2-row layout at max-767px */
	padding-left: 20px;
	position: relative;
	overflow: hidden;
}
/* ------------------------------------------
   Min-Width Media Queries for Column heights 
   ------------------------------------------ */
/*  set the height of hero tile explicitly    */

@media (min-width: 768px) {
.abpl-ms-hero .ab-col-9 {
	/* width: 100% is set by max-width 1023px */
	height: 340px;
}
.abpl-ms-hero .ab-col-3 {
	height: 135px;
}
}
@media (min-width: 1024px) {
.abpl-ms-hero .ab-col-9 {
	width: 75%;
	height: 345px;
}
.abpl-ms-hero .ab-col-3 {
	width: 25%;
	height: 345px;
}
}
@media (min-width: 1280px) {
.abpl-ms-hero .ab-col-9 {
	height: 434px;
}
.abpl-ms-hero .ab-col-3 {
	height: 434px;
}
}
@media (min-width: 1525px) {
.abpl-ms-hero .ab-col-9 {
	height: 480px;
}
.abpl-ms-hero .ab-col-3 {
	height: 480px;
}
}
/* -------------------------------------------------
   //end Min-Width Media Queries for Column heights 
   ------------------------------------------------- */
.abpl-ms-hero .hero-video-teaser {
	background-color: #50BEAF;
	position: absolute;
	top: 30px;
	left: 20px;
	width: 400px;
	height: 80%;
	padding: 16px 12px 12px 12px;
}
.abpl-ms-hero .hero-video-teaser .author {
	position: absolute;
	bottom: 8%;
	padding-right: 2em;
}
.abpl-ms-hero .hero-video-teaser h2 {
	color: #ffffff;
	font-size: 3.271em;
	line-height: 1em;
}
.abpl-ms-hero .hero-video-teaser p.teaser {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	line-height: 1.1em;
	color: #fff;
}
.abpl-ms-hero .hero-video-teaser h3 {
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	color: #fff;
	/* font-size: 1.143em; */
	font-size: 16px;
	line-height: 1.3em;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 12px;
}
.abpl-ms-hero .hero-video-teaser h4 {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 1.285em;
	line-height: 1.2em;
	text-transform: none;
	padding-right: 12px;
}
.abpl-ms-hero .hero-video-btn {
	left: 30%;
	max-width: 190px;
	position: absolute;
	top: 270px;
	width: 20%;
	z-index: 9;
}
/* ---------------------------------- 
   ++  RSB  ++
  ----------------------------------- */
.abpl-ms-hero .abpl-rsb-block {
	padding-top: 20px;
	height: 33.3%;
}
.abpl-ms-hero .abpl-rsb-block:first-child {
	padding-top: 0;
}
.abpl-ms-hero .ab-col-3 h3 {
	font-size: 1.714em;
	line-height: 1em;
	max-width: 170px;
	position: relative;
	z-index: 3;
}
.abpl-ms-hero .rsb-links {
	background-color: #eff0f0;
	padding: 20px;
	height: 100%;
	position: relative;
}
/* ---------------------------------- 
   ++  RSB icons  ++
  ----------------------------------- */
.abpl-ms-hero-icons {
	bottom: 15px;
	float: left;
	position: absolute;
	right: 15px;
	text-indent: -9999px;
	height: 75px;
	width: 75px;
	background-position: 100% 100% !important;
}
/* TODO: move these to /resources/pattern/images/ 
   and change the naming convention
*/
.abpl-ms-hero-icons.hero-icon-video {
	background: url(../images/ab-icon-video.png) no-repeat 0 0;
}
.abpl-ms-hero-icons.hero-icon-go {
	background: url(../images/ab-icon-go.png) no-repeat 0 0;
}
.abpl-ms-hero-icons.hero-icon-pdf {
	background: url(../images/ab-icon-download-pdf.png) no-repeat 0 0;
}
/* *************************************************
++  MEDIA QUERIES FOR VIDEO HERO ++
****************************************************/
@media (max-width: 1524px) {
.abpl-ms-hero .hero-video-teaser {
	width: 370px;/* height: 370px; */
}
.abpl-ms-hero .hero-video-teaser h2 {
	font-size: 2.871em;
	line-height: 1em;
}
.abpl-ms-hero .hero-video-btn {
	left: 300px;
	max-width: 150px;
	top: 270px;
}
/* RSB */
.abpl-ms-hero .rsb-links {
/* min-height: 125px; */
}
}
@media (max-width: 1279px) {
.abpl-ms-hero .hero-video-teaser {
	width: 350px;/* height: 300px; */
}
.abpl-ms-hero .hero-video-teaser h2 {
	font-size: 2.371em;
	line-height: 1em;
}
.abpl-ms-hero .hero-video-btn {
	left: 270px;
	max-width: 140px;
	top: 203px;
}
/* RSB */
.abpl-ms-hero .rsb-links {
/* min-height: 94px; */
}
.abpl-ms-hero-icons {
	background-size: 70% auto !important;
}
}
@media (max-width: 1023px) {
.abpl-ms-hero .hero-video-teaser {
	width: 290px;
}
.abpl-ms-hero .hero-video-btn {
	left: 265px;
	top: 35%;
}
/* RSB */
.abpl-ms-hero .ab-col-9, .abpl-ms-hero .ab-col-3 {
	width: 100%;/* RSB goes to horizontal layout */
}
.abpl-ms-hero .ab-col-3 {
	padding-left: 0;
	height: 135px;
}
.abpl-ms-hero .abpl-rsb-block {
	float: left;
	margin: 0;
	padding: 0;
	width: 33.333%;
	height: 100%;
}
.abpl-ms-hero .abpl-rsb-block:first-child .rsb-links {
	margin-left: 0;
}
.abpl-ms-hero .rsb-links {
	/* min-height: 125px; */
	margin: 10px 0 0 10px;
}
.abpl-ms-hero-icons {
	bottom: 25px;
}
}
@media (max-width: 767px) {
.abpl-ms-hero .hero-video-teaser {
	/* height: 50%; */
	width: 50%;
	padding: 3%;
}
.abpl-ms-hero .hero-video-teaser h2 {
	font-size: 1.8em;
	line-height: 1em;
}
.abpl-ms-hero .hero-video-teaser .author {
	position: absolute;
	bottom: 5%;
	padding-right: 2em;
}
.abpl-ms-hero .hero-video-btn {
	max-width: 100px;
	left: 48%;
	top: 35%;
}
/* RSB */
.abpl-ms-hero .rsb-links {
	padding: 10px;
}
.abpl-ms-hero .ab-col-3 h3 {
	font-size: 1.4em;
}
}
@media (max-width: 579px) {
.abpl-ms-hero .hero-video-teaser {
	/* height: 10em; */
	min-height: 10em;
	width: 50%;
	padding: 3%;
}
.abpl-ms-hero .hero-video-teaser h2 {
	font-size: 1.3em;
	line-height: 1em;
}
.abpl-ms-hero .hero-video-btn {
	top: 23%;
}
.abpl-ms-hero .ab-col-3 h3 {
	font-size: 1.1em;
}
}
@media (max-width: 479px) {
.abpl-ms-hero .hero-video-btn {
	top: 13%;
}
}
/* added this for iPhone 6 plus 414px device width */
@media (max-width: 479px) {
.abpl-ms-hero .hero-video-teaser {
	position: relative;
	left: 0;
	top: 0;
	width: 100% !important;
}
.abpl-ms-hero .hero-video-btn {
	left: 9%;
	top: 10%;
	max-width: 110px;
	width: 120px;
}
}
@media (max-width: 379px) {
.abpl-ms-hero .hero-video-teaser {
	position: relative;
	left: 0;
	top: 0;
	width: 100% !important;
}
.abpl-ms-hero .hero-video-btn {
	left: 9%;
	top: 2%;
	max-width: 110px;
	width: 120px;
}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+  /end Microsite Video Hero 9+3  
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
 
 
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
+  Links and Buttons 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.abpl-btn {
	color: #fff;
	font-family: "KlavikaWebBasicBold", serif, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 16px 25px;
	text-align: center;
	text-transform: uppercase;
	display: inline-block;
	line-height: normal;
}
.abpl-btn:visited {
	color: #fff;
}
.abpl-btn:hover {
	color: #fff;
}
.abpl-btn-style1 {
	background-color: #50beaf;
}
.abpl-btn-style1:hover {
	background-color: #83D1C6;
}
.abpl-btn-style2 {
	background-color: #8C8C8C;
}
.abpl-btn-style2:hover {
	background-color: #ADADAD;
}
.abpl-btn-style3 {
	background-color: #000000;
}
.abpl-btn-style4 {
	background-color: #DADADA;
}
.abpl-btn-style4:hover {
	cursor: default;
}
.abpl-txt-lnk {
	color: #50BEAF !important;
}
.abpl-txt-lnk:hover {
	text-decoration: underline !important;
}
.abpl-lnk {
	display: block;
	font-family: "KlavikaWebBasicBold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.abpl-lnk:hover {
	color: #50beaf;
}
.abpl-lnk-icon1:after {
	background: transparent url("/resources/images/ab-links-v1.png") no-repeat scroll 0 0;
	content: " ";
	height: 25px;
	margin: 2px 0 0 7px;
	position: absolute;
	width: 20px;
}
.abpl-lnk-style1 {
	font-size: 1.285em;
}
.abpl-lnk-style2 {
	font-size: 1.142em;
}
.abpl-lnk-style3 {
	font-size: 1.285em;
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	text-transform: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
+  Lists
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.abpl-msite ul.abpl-msite-ul-style1 {
	font-family: "KlavikaWebBasicLight", Arial, Helvetica, sans-serif;
	list-style-image: url("/resources/pattern/images/ab-links-v2.png");
	margin-left: 20px;
	padding-bottom: 15px;
}
